/*------------------------------------*\
  Our Locations CSS
\*------------------------------------*/

.our-locations-headline {
    max-width: 1100px;
    margin: 0 auto 60px auto;
}

.our-locations-headline h2 {
  font-size: 42px;
  line-height: 51px;
  padding-bottom: 1%;
  font-weight: 900;
  color: #000000;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0;
  width: 100%;
}

.location-name {
  color: #ffffff;
  font-size: 28px;
  line-height: 38px;
  font-weight: 700;
  text-shadow: 0px 3px 6px #00000080;
  position: relative;
  top: -55px;
  left: 30px;
}

.locations-container {
  margin: 0 auto;
  max-width: 1990px;
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
}

@media screen and (min-width: 1400px) {
  .location-name {
    width: 100%;
    text-align: center;
    font-size: 22px;
    line-height: 38px;
    top: -55px;
    left: 0;
  }
}

@media screen and (max-width: 1399px) and (min-width: 1024px) {
  .location-name {
    font-size: 16px;
    line-height: 18px;
    top: -35px;
    left: 20px;
  }
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
  .location-name {
    font-size: 14px;
    line-height: 14px;
    left: 10px;
    top: -25px;
  }
}

@media screen and (max-width: 800px) {

  .locations-container {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    padding-bottom: 60px;
  }

  .location-block {
    float: left;
    width: 100%;
    max-width: 300px;
    margin: 0;
    max-height: 300px;
    }

  .location-name {
    font-size: 28px;
    line-height: 28px;
    top: -55px;
    left: 20px;
  }
  
} 
